package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustperson;
import com.qsoft.rs.sincoar.dto.TcustpersonDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersonMapper {

    TcustpersonMapper INSTANCE = Mappers.getMapper(TcustpersonMapper.class);

    Tcustperson getEntidad(TcustpersonDTO tcustperson);

    TcustpersonDTO getDto(Tcustperson tcustperson);

}